Open Infrastructure - Task #6395

Add a FreeBSD NOINET image for ipv6onlyhosting.com
01/23/2019 09:46 AM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date: 01/28/2019

01/23/2019
01/30/2019
0%

0.00 hour

Description

¢ Request from outside
To have the full no-ipv4 effect.

Marc, can you use the latest FreeBSD version and create a NOINET according to
https://ungleich.ch/en-us/cms/blog/2019/01/09/die-ipv4-die/ ?

History

#1 - 01/23/2019 09:47 AM - Nico Schottelius
- Due date set to 01/30/2019

#2 - 01/23/2019 09:49 AM - Nico Schottelius

- Description updated

#3 - 01/28/2019 02:47 PM - Jason Kim
- PM Check date set to 01/28/2019

#4 - 05/01/2019 10:59 AM - Nico Schottelius

- Assignee deleted (Marc Auer)

#5 - 01/02/2024 02:02 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024
